/* index page */
.header__link {
  color: white;
  font-size: 25px;
  font-weight: 100;
  text-decoration: none;
  display: inline-block;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: all 0.2s;
  padding: 20px 5px;
}

/* header */
.wrapper {
  max-width: 1000px;
  margin: 0 auto;
  padding: 15px;
  padding-bottom: 40px;
}

.flexnav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
}

.flexnav li {
  flex: 1;
  border: solid 1px red;
  background: rgba(0, 0, 0, 0.2);
  border-radius: 5px;
  display: flex;
}
